﻿.posteddate {PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(../images/date.gif) no-repeat; background-position: 0px 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.comments {PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(../images/comment.gif) no-repeat; background-position: 0px 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.summary {PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(../images/summary.gif) no-repeat; background-position: 0px 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.write {PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(../images/write.gif) no-repeat; background-position: 0px 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.reference {PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(../images/permalink.gif) no-repeat; background-position: 0px 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.email {PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(../images/email.gif) no-repeat; background-position: 0px 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

.facebookLike {
    overflow:hidden;width:116px; height:25px;position:relative; clear:none; line-height:0px; margin:0px; padding:0px; left:0; top:0;
}
.facebookLike >div {margin:0px; float:left; position:relative; left:-0px;}
div.infoPanel 
{
    float:left;
    margin-bottom:10px;
    text-align:left;
    clear:both;
    width:100%;
}
.infoPanel > img.breadcrumbDivider
{
    padding:0px 4px 0px 4px;
    
    position:relative;
    top:5px;
}
.infoPanel a, .infoPanel  img, .infoPanel .facebookLike,.infoPanel span
{
    float:left;
    margin-top:5px;

}
.eventInfoPanel
{
    margin-top: 5px;
    margin-bottom:10px;
    width:100%;
    text-align:left;    
    float:left;

}
.eventInfoPanel .facebookLike
{
    float:right;
    margin-left: 10px;
    margin-top:-5px;    

}
a.uploaded_tobe	
{
	margin: 3px 0px 0px 0px;	
	padding: 3px 0px 0px 20px;
	height:15px;
	background: url(../images/upload_tobe.gif) no-repeat;
}
a.uploaded	
{
	margin: 3px 0px 0px 0px;	
	padding: 3px 0px 0px 20px;
	height:15px;
	background: url(../images/upload.gif) no-repeat;
}
a.url_tobe	
{
	margin: 3px 0px 0px 0px;	
	padding: 3px 0px 0px 20px;
	height:15px;
	background: url(../images/url_tobe.gif) no-repeat;
}
a.url	
{
	margin: 3px 0px 0px 0px;	
	padding: 3px 0px 0px 20px;
	height:15px;
	background: url(../images/url.gif) no-repeat;
}
a.greyarrow	{
	margin: 0px 0px 0px 10px;	
	padding: 0px 0px 0px 10px;
	display:block;	
	color: #333333;
	text-transform:capitalize;
}

a.backlink	{
	margin: 0px 0px 20px 10px;	
	padding: 5px 0px 5px 45px;
	display:block;	
	color: #333333;
}
a.expandoOpen	
{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 25px;
	display:block;	width:100%;
	background: url(../images/expand-open.gif) no-repeat;
}
a.expandoClose	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 25px;
	display:block;	
	width:100%;
	background: url(../images/expand-closed.gif) no-repeat;
}

.arrow_down	{
	background: url(../images/fuchia_arrow_down.gif) no-repeat;
	background-position: 50% 100%;  
    float:left;
	height:20px;
	position:relative;
	left: 49%;
	
}
a.arrow_rel	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 10px;
	background: url(../images/fuchia_arrow.gif) no-repeat;
	
}
a.arrow_rel_left_disabled	{
	margin: 0px 0px 10px 0px;	
	padding: 0px 0px 0px 10px;
	float:left;
	background: url(../images/grey_arrow_left.gif) no-repeat;
}
a.arrow_rel_left	{
	margin: 0px 0px 10px 0px;	
	padding: 0px 0px 0px 10px;
	float:left;
	background: url(../images/fuchia_arrow_left.gif) no-repeat;
}
a.arrow_rel_right_disabled
{
    margin: 0px 0px 10px 0px;
    padding: 0px 10px 0px 0px;
    float: right;
    background: url(../images/grey_arrow_right.gif) no-repeat right 0%;
}
a.arrow_rel_right	{
	margin: 0px 0px 10px 0px;	
	padding: 0px 10px 0px 0px;
	float:right;
	background: url(../images/fuchia_arrow.gif) no-repeat  right 0%;
}
a.importance_high,a.header_importance_high	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 10px;
	background: url(../images/sml_importance_high.gif) no-repeat;
}
a.importance_low,a.header_importance_low	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 10px;
	background: url(../images/sml_importance_low.gif) no-repeat;
}
a.attach	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 20px;	
	background: url(../images/paperclip.gif) no-repeat;
}
a.create	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 5px 0px 15px;	
	background: url(../images/sml_create.gif) no-repeat;
}
a.delete	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 15px;	
	background: url(../images/sml_delete.gif) no-repeat;
}
a.complete	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 15px;	
	background: url(../images/sml_complete.gif) no-repeat;
}
a.edit	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 15px;	
	background: url(../images/sml_edit.gif) no-repeat;
}
a.save	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 15px;	
	background: url(../images/sml_save.gif) no-repeat;
}
a.preview	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 15px;	
	background: url(../images/sml_preview.gif) no-repeat;
}
a.user	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 10px;
	background: url(../images/sml_person.gif) no-repeat;
}
a.person	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 10px;
	display:block;
	float:left;
	width:100%;
	background: url(../images/sml_person.gif) no-repeat;
}
a.arrow	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 10px;
	float:left;
	clear:both;
	background: url(../images/fuchia_arrow.gif) no-repeat;
	cursor:hand;
}
a.arrow_disable	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 12px;
	display:block;	
	background: url(../images/page_secure.gif) no-repeat;
	cursor:hand;
}

a.arrow,a.arrow_rel
{	background-position:0% 0%;
    }
    /*
a.arrow:hover,a.arrow_rel:hover
{	background-position:1% 0%;
    }*/
.arrowblank	{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 5px 10px;
	float:left;
	clear:both;
	width:100%;
}

a.newlink	{
	padding: 0px 10px 5px 0px;
	float:left;
}

.copyright 
{
	color:#E964A2;

	font-size:.9em;
	margin-right:4px;
	position:relative;
	top:-6px;
	padding-right:8px;
	 background: url(../images/grey_dotted_divider.gif) no-repeat right 0%;
    border: 0px;
    width: 1px;
    height: 19px;
}